<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
     integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
     <link href="dashboard.css" rel="stylesheet">
     <link rel="stylesheet" href="style.css">
    <title>TaskHunt|admin</title>
</head>
<body>
    <header class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0 shadow">
        <a class="navbar-brand col-md-3 col-lg-2 me-0 px-3" href="#">Task Hunt</a>
        <button class="navbar-toggler position-absolute d-md-none collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <input class="form-control form-control-dark w-100" type="text" placeholder="Search" aria-label="Search">
        <div class="navbar-nav">
            <div class="nav-item text-nowrap">
            <a class="nav-link px-3" href="#">Sign out</a>
            </div>
        </div>
        </header>
    
        <div class="container-fluid">
        <div class="row">
            <nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
            <div class="position-sticky pt-3">
                <ul class="nav flex-column">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="dashboard.html">
                    <span data-feather="home"></span>
                    Dashboard
                    </a>
                </li>
                </ul>
    
                <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
                <span>Clients</span>
                <a class="link-secondary" href="#" aria-label="Add a new report">
                    <span data-feather="plus-circle"></span>
                </a>
                </h6>
                <ul class="nav flex-column mb-2">
                <li class="nav-item">
                    <a class="nav-link" href="jobs.html">
                    <span data-feather="file-text"></span>
                    Jobs
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="tasker.html">
                    <span data-feather="file-text"></span>
                    Taskers
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="request.html">
                    <span data-feather="file-text"></span>
                    Requested
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="ban.html">
                    <span data-feather="file-text"></span>
                    Banned
                    </a>
                </li>
                </ul>
                <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
                    <span>Reports</span>
                    <a class="link-secondary" href="#" aria-label="Add a new report">
                        <span data-feather="plus-circle"></span>
                    </a>
                    </h6>
                    <ul class="nav flex-column mb-2">
                    <li class="nav-item">
                        <a class="nav-link" href="feedback.html">
                        <span data-feather="file-text"></span>
                        FeedBacks
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                        <span data-feather="file-text"></span>
                        Reports
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                        <span data-feather="file-text"></span>
                        Warned
                        </a>
                    </li>
                    </ul>
                    <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
                        <span>Account</span>
                        <a class="link-secondary" href="#" aria-label="Add a new report">
                            <span data-feather="plus-circle"></span>
                        </a>
                        </h6>
                        <ul class="nav flex-column mb-2">
                        <li class="nav-item">
                            <a class="nav-link" href="#">
                            <span data-feather="file-text"></span>
                            Setting
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">
                            <span data-feather="file-text"></span>
                            SignOut
                            </a>
                        </li>
                         </ul>
                     </div>
            </nav>
        </div>
        <div class="main-content">
            <div class="header">
                <div class="row py-5">
                    <div class="col-lg-6 m-auto text-center">
                      <h1
                        class="animate__animated animate__heartBeat animate__infinite infinite"
                        style="font-family: 'Lobster', cursive"
                      >
                        <div class="animate__animated animate__bounce animate__faster">
                          Jobs Uploaded By Users
                        </div>
                      </h1>
                      <h5 class="" style="color: black; font-family: cursive">
                        Get Your Own of a Choice
                      </h5>
                    </div>
                  </div>
            </div>
            
            <section
          class="sec bg-light justify-content-center align-items-center h-100 min-vh-100">
        <div class="row gy-4">
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img src="home/bus.jpeg" alt=""/>
              <P><strong>Job:</strong>Driver</P>
              <P><strong>Location:</strong>Gyalpozhing</P>
              <P><strong>Email:</strong>gcit@rub.edu.bt</P>
              <p><strong>Contact:</strong>12345678</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img src="home/canteen.jpeg " alt="" style="height: 50%;" />
              <P><strong>Job:</strong>Driver</P>
              <P><strong>Location:</strong>Gyalpozhing</P>
              <P><strong>Email:</strong>gcit@rub.edu.bt</P>
              <p><strong>Contact:</strong>12345678</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img src="home/cons.jpeg" alt="" />
              <P><strong>Job:</strong>Driver</P>
              <P><strong>Location:</strong>Gyalpozhing</P>
              <P><strong>Email:</strong>gcit@rub.edu.bt</P>
              <p><strong>Contact:</strong>12345678</p>
            </div>
          </div>
          <div class="col-lg-3 col-md-4">
            <div class="card bg-light h-100 d-flex p-2 flex-column text-dark">
              <img src="home/school.jpeg" alt="" />
              <P><strong>Job:</strong>Driver</P>
              <P><strong>Location:</strong>Gyalpozhing</P>
              <P><strong>Email:</strong>gcit@rub.edu.bt</P>
              <p><strong>Contact:</strong>12345678</p>
            </div>
          </div>
        </div>
        </section>
        </div>
        

   
      
    </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" 
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

        <script src="https://cdn.jsdelivr.net/npm/feather-icons@4.28.0/dist/feather.min.js" integrity="sha384-uO3SXW5IuS1ZpFPKugNNWqTZRRglnUJK6UAZ/gxOX80nxEkN9NcGZTftn6RzhGWE" 
        crossorigin="anonymous"></script><script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.4/dist/Chart.min.js" 
        integrity="sha384-zNy6FEbO50N+Cg5wap8IKA4M/ZnLJgzc6w2NqACZaK0u0FXfOWRRJOnQtpZun8ha" crossorigin="anonymous"></script>
       <script src="stactics.js"></script>
</body>
</html>